* {box-sizing: border-box}

/* Full-width input fields */
  input[type=text], input[name="psw-repeat"] {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  display: inline-block;
  border: none;
  background: #f1f1f1;
}

input[type=password] {
  display: inline-block;
  border: none;
  background: #f1f1f1; 
}

input[type=text]:focus, input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}

label[id="repeat"] {
  margin-top: 15px;
}

hr {
  border: 1px solid #f1f1f1;
  margin-bottom: 25px;
}

/* Set a style for all buttons */
button {
  background-color: rgb(231, 114, 36);
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  cursor: pointer;
  width: 20%;
  opacity: 0.9;
}

button:disabled,
button[disabled]{
  background-color: rgb(230, 134, 71);
  color: white;
}



/* Float cancel and signup buttons and add an equal width */
.signupbtn {
  float: left;
  width: 50%;
}

/* Add padding to container elements */
.container {
  height: 100vh;
  padding: 16px;
}

/* Clear floats */
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

/* Change styles for cancel button and signup button on extra small screens */
@media screen and (max-width: 300px) {
  .cancelbtn, .signupbtn {
    width: 100%;
  }
}